package com.yuchen.saas.parking.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 *  停车卡类型枚举类
 */
@AllArgsConstructor
@Getter
public enum CardTypeEnum {


    VEHICLE_MONTHLY_CARD(1, "月卡"),
    STAGGERED_MONTHLY_CARD(2, "错时卡"),
    ;

    private final Integer code;

    private final String desc;


}
